<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>techlife</title>
</head>
<body background="creative.jpg" style="background-repeat:no-repeat;" ><br><h1 style="text-align: center; text-shadow: 0rem;">
    <style>*{margin: 0; padding: 0;}
            .banner{position: relative; width: 90%  margin:0 auto;}
            .h1{color: red; position: absolute; top: 50% width:100%; text-align: center; font: size 4px;}
            </style>

    

    <h1 style="text-align: center; text-align-last: center; size: 7px;" >We are a digital creative agency. we focus on design, consulting and technology</h1>
    <button style="text-align: center;">Learn More</button>
    
    <nav class="navbar">
       </br>
       <font face "Lato" size="6">Logo</font>

       <font face ="cinzel">
           &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
           &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
           &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
           &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
           &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            
            <a href="#home">Home</a>&nbsp;&nbsp;
            <a href="career">Career</a>&nbsp;&nbsp;
            <a href="services">Services</a>&nbsp;&nbsp;
            <a href="about us">About us</a>&nbsp;;&nbsp;
            <font face ="Lato" color="white" size ="7">
            <h2 align="center">What is Happening?</h2>
            </font>
            <img src="tah.jpg ">&nbsp;&nbsp;&nbsp;<br>
            <h1>The sky is the limit</h1>
            <p1 style="color: ivory;text-align-last: left;">
                lorem ipsum has been the industry standard 
                dummy text ever since the 1500s .<br>
                when an unknown printer took gallery of the type and 
                scrambled it to make a type specimen book.<br> Lorem ipsum has been the industry's standard <br>
                text ever since the 1500s , when an unknown <br>
                took a gellery of the type  and scrambled it to make <br>
               
                </p1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                 
                <img src="th.jpg" style="center">&nbsp;<br>
                <h1 style="text-align:center">Another cool Stuff</h1>
                <p style="color: ivory; text-align:center">
                    Lorem ipsum has been the industry's standard <br>
                    text ever since the 1500s , when an unknown <br>
                    took a gellery of the type  and scrambled it to make <br>
                    it to make a type of specimebn book.
                </p>&nbsp;
               
            <img src="ttech.jpg" style="color:ivory; text-align-last: right;">&nbsp;
            <h1>This is awesome</h1>
            <p style="color: rgb(41, 41, 3);">Lorem ipsum has been the industry's standard <br>
                text ever since the 1500s , when an unknown <br>
                took a gellery of the type  and scrambled it to make <br>
                it to make a type of specimebn book.</p>>
            </p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <img src="blog-rain-or-shine.jpg" style="width: 900px; length: 1000px; color: lightslategray; ">
            
            <h1 style= "color: red; text-align: center; text-decoration: silver;">The probablity of succcess is difficult to estimate;<br>
                but if we never search , the chance of the success is<br> 
                                 zero</h1>  
                                 <button>Learn More</button><br>
              <img src="s (1).jpg" alt="load">APE<>&nbsp;&nbsp; &nbsp;&nbsp; &nbsp;  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;            
              <img src="res.jpeg">RAIDERS<>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
              <img src="th1.jpg">VIKINGS<> <br> <br><br><br><br>
              <img src="giga.jpeg" alt="">APE&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
              <img src="opp.jpg" alt="">RAIDERS  &nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
              <img src="lucy.jpg">VIKINGS <br><br><br><br>
              &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                <button style="text-align: center; size: 10px;  color: lawngreen;">Our latest work</button><br><br><br>
                <button style="font-size: 9;color: rgb(87, 156, 153); max-width: 30; text-align: center;">view our portflio</button>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                <button style="text-align: center; color: rgb(192, 11, 11);margin-top: 4px;">Brand and Clients</button><br><br>
                                   <div class="cinzel" style="font-size: 23px;color: maroon; text-decoration-color: mediumturquoise; grid: template 2px; font-language-override: normal ;"> dribble</div>
                                  
                                    <div class="cinzel" style="font-size: 23px;color: maroon; text-decoration-color: mediumturquoise; grid: template 2px; font-language-override: normal ;">code is poetry</div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <div class="cinzel" style="font-size: 23px;color: maroon; ;">on  demand</div>
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <div class="cinzel" style="font-size: 23px;color: maroon;   ;">vimeo pro</div>
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <div class="cinzel" style="font-size: 23px;color: maroon;"> vimeo /on demand</div>
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            </br>
            <><h1 style="padding-top: 20px; background-color: palevioletred; text-align: center;">OUR WORK PROCESS</h1><br><br>
            <p style="text-align: center; color: black; text: underline offset j 2px; background-color: blue;"> Lorem ipsum has been the industry's standard <br>
                text ever since the 1500s , when an unknown <br>
                took a gellery of the type  and scrambled it to make <br>
                it to make a type of specimebn book.</p>


                                   
        
        
        
    
</body>
</html>
